## wsil4j 1.0.0

=== debian/changelog ===
wsil4j (1.0.0-1) unstable; urgency=low

  * Initial release.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Thu, 05 Apr 2012 15:02:56 +0200
