=== debian/control ===
Source: wsil4j
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: debhelper (>= 8~), cdbs, default-jdk, ant, javahelper, libuddi4j-java,
 libwsdl4j-java
Standards-Version: 3.9.3
Vcs-Git: http://anonscm.debian.org/git/pkg-java/wsil4j.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/wsil4j.git

Package: libwsil4j-java
Architecture: all
Section: java
Depends: ${java:Depends}, ${misc:Depends}
Suggests: libwsil4j-java-doc
Description: Web Services Inspection Language for Java
 WSIL4J is a Java class library that provides an API that can be used to locate
 and process WS-Inspection documents. This library can be used to read and parse
 a WS-Inspection document, as well as generate a new WS-Inspection document.

Package: libwsil4j-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libwsil4j-java
Description: Web Services Inspection Language for Java (documentation)
 WSIL4J is a Java class library that provides an API that can be used to locate
 and process WS-Inspection documents. This library can be used to read and parse
 a WS-Inspection document, as well as generate a new WS-Inspection document.
 .
 This package contains the documentation for libwsil4j-java.
